APP_NAME="Tech TMS APP"
APP_COMPANY="Chisel Technologies New"
APP_FOOTER_ENABLED=true
APP_ENV=local
APP_KEY=base64:d3WcCvZMg/F5ERwVddZnPJktPRolKqwSgfNIprx2ssE=
APP_DEBUG=true
APP_LOG_LEVEL=debug
APP_URL=http://techtms

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=techtms
DB_USERNAME=root
DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
SESSION_DRIVER=file
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=47582cfccdb2a0
MAIL_PASSWORD=17605189289b7c
MAIL_ENCRYPTION=null


PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
